<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_script_include">
    <sys_script_include action="INSERT_OR_UPDATE">
        <access>package_private</access>
        <active>true</active>
        <api_name>x_cdltd_loaner_req.test</api_name>
        <caller_access/>
        <client_callable>false</client_callable>
        <description/>
        <name>test</name>
        <script><![CDATA[var test = Class.create();
test.prototype = {
    initialize: function() {
    },
    hello: function() {
        return gs.print('hello');
    },

    type: 'test'
};]]></script>
        <sys_class_name>sys_script_include</sys_class_name>
        <sys_created_by>dmyers15</sys_created_by>
        <sys_created_on>2023-05-14 18:33:37</sys_created_on>
        <sys_id>559a247968b6a1107f4406a19dba0de0</sys_id>
        <sys_name>test</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">8c9658f16876a1107f4406a19dba0d8b</sys_package>
        <sys_policy>read</sys_policy>
        <sys_scope display_value="Loaner Request">8c9658f16876a1107f4406a19dba0d8b</sys_scope>
        <sys_update_name>sys_script_include_559a247968b6a1107f4406a19dba0de0</sys_update_name>
    </sys_script_include>
</record_update>
